Page MenuHomePhabricator

Consider what paging who should get for what in RelEng/EngProd?
Closed, ResolvedPublic

Description

Prompted by the VictorOps migration.

ServiceCurrent alertingWanted
PhabE-mails to MukundaEmails to Releng list
GerritE-mails to TylerEmails to Releng list
Gerrit ReplicaNothingEmails to Releng list
ZuulIcing to releng and IRCEmails to Releng list
JenkinsIcinga to relengEmails to Releng list
Releases Jenkins???Emails to Releng list
Prod errorsSRE get alerts?Nothing
Prod loadSRE get alerts?Nothing
Prod perfNothingNothing
Integration clusterAlerts Releng ListEmails to Releng list

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2020, 5:14 PM
Jdforrester-WMF renamed this task from Consider what paging who should get for what in RelEng to Consider what paging who should get for what in RelEng/EngProd?.Mar 11 2020, 5:20 PM
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a project: observability.
Jdforrester-WMF removed a project: observability.

Provisionally assigned to Tyler as manager. :-)

thcipriani triaged this task as Medium priority.Mar 23 2020, 9:31 PM
mmodell added a subscriber: mmodell.Apr 1 2020, 5:33 PM

Note that I get paged by phab emails by way of an email->push notification gateway + app on my phone.

thcipriani updated the task description. (Show Details)Apr 9 2020, 8:02 PM
thcipriani updated the task description. (Show Details)Apr 13 2020, 4:02 PM
thcipriani updated the task description. (Show Details)Jun 23 2020, 4:48 PM
thcipriani closed this task as Resolved.Jul 14 2020, 11:05 PM
thcipriani updated the task description. (Show Details)

Calling this resolved as its decided...now have to do it.